SAP Knowledge Base Article - Preview

3438425 - Ciphers/Algorithms supported by mwiede/jsch 0.2.8 for SFTP Adapter

Symptom

- Jsch library has been replaced from Jsch 0.1.55 version to mwiede/jsch 0.2.8 for SFTP Adapter.

- Changes introduced with SAP Note 3335633 - Jsch library  replaced with mwiede jsch 0.2.8 version

- Want to know the latest ciphers/algorithms supported after upgrading to Netweaver 7.50 SP28 or above versions.


Read more...

Environment

SAP NetWeaver 7.50 SP28

Product

SAP NetWeaver 7.5

Keywords

Jsch, SFTP, Ciphers, Algorithms, Supported, upgrade, SP28,3397655,  mwiede/jsch 0.2.8 ,Jsch 0.1.55, Algorithm negotiation fail, algorithm, negotiation, cipher, adapter, SFTP, sender, receiver  , KBA , BC-XI-CON-SFT , Secure File Transfer Protocol Adapter , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.